PDA

View Full Version : Faulty Upgrade??



14-04-2002, 08:19 AM
Last year I upgraded from Boyfriend 5.0 to Husband 1.0 and noticed that the new program made unexpected changes to my accounting software, severly limiting acess to wardrobe, flower and jewellery applications that operated flawlessly under Boyfriend 5.0.
No mention of this phenomenon was included in the manual on Husband 1.0. In addition Husband 1.0 uninstalls many other valuable programs such as Dinnerdancing 7.5, Romanticevening 2.3 and Fancyrestaurant 6.1 and installs new undesirable programs such as Pokernight 1.2, Sport 3.4 and Cluttereverywhere 4.5.
Conversation 8.0 no longer runs and invariably crashes the system.
Under no circunstances will it run Nappychanging 1.1 or Housecleaning 2.6. I've tried running Nagging 5.3 to fix Husband 1.0 but this all purpose utility is of limited effectivness.
Any one know how to help please??

14-04-2002, 08:43 AM
Get used to it is one, a upgrade to version 4.7 which is the latest has more user restrictions so you are not likely to be happy there, uninstall and purge the registry though that can be expensive if done incorrectly or there is the reformat and reinstall but you won't won't to get caught doing that as you might not have access to what ever version of boyfriend for a while.

14-04-2002, 08:57 AM
This is a very common problem that is mainly due to a misconception. Many people upgrade from Boyfriend 5.0 to Husband 1.0 with no idea that Boyfriend 5.0 is an entertainment package. Husband 1.0 is an operating system and was designed by its creator to run as few applications as possible, further you cannot uninstall Husband 1.0 and return to Boyfriend 5.0 as hidden system files will cause Boyfriend 5.0 to emulate Husband 1.0.
In desperation to use some of their 'old time' favourite applications some users have tried installing Boyfriend 6.0 or Husband 2.0. This however creates more problems instead, Look in the manual under 'Warnings Divorce/child' You will also notice that Boyfriend 6.0 also comes with Heartbreak 6.3
Having Husband 1.0 installed myself I suggest you read the section 'General Partnership Faults (GPF's) This is a highly useful feature of Husband 1.0 installed by the designer as an integral part of the system. Husband 1.0 must assume ALL responsibility for ALL faults and problems regardless of root cause. To activate this feature enter C:\I thought you loved me.
Sometimes Tears 6.2 should be run simultainously while entering the command. Husband 1.0 should then run Apologize 12.3 and Flowers/gifts 7.8
WARNING: Overuse of this feature can lead to Husband 1.0 defaulting to Grumpysilence 2.5 or worse Beer6.0. Beer 6.0 is a nasty program that causes Husband 1.0 to create Beergut.gif files and Snoringloudly wav files that are hard to delete. You may also have to use the C:apologise command before the system returns to normal.
Husband 1.0 is a great program but it does have a limited memory and cannot learn new applications quickly. Consider buying additional software to enhance performance. I recommend Hotfood 3.0, Lingerie 5.3 and Patience 10.1. These will help keep Husband 1.0 running smoothly and you will find many embedded features such as Fixbrokenthings 2.1, Snuggling 4.2 and Bestfriend 7.6

14-04-2002, 08:59 AM
Enable file sharing to SpouseCreditCard and upgrade HouseMaid to version 9.5 - this version includes Babysitting 3.5. Now install NewLover 1.0.

Problem solved. Enjoy!

14-04-2002, 09:02 AM
WARNING!!
Do not under any circumstances install MotherinLaw 1.0 with your system. This is not a supported application and will cause selective shutdown of your system. Husband 1.0 will then run only Fishing 9.4 and Ladsweekendaway 5.2 untill MotherinLaw 1.0 is uninstalled
Good Luck